System Requirements for All Ancestors Report…


The target PC should have the following installed…
  • Microsoft Windows XP SP2 or higher (it will probably run on any MS OS that the .NET Framework 2.0 will run on).
  • A working copy of Legacy Family Tree (to insure that any needed MS components are there).
  • Microsoft .NET Framework 2.0 or higher and any related fixes and service packs (click here to see if you already have the .NET Framework installed).

Comments are closed.